uuid: dfa5695b-8b52-4406-82a8-259ab59fb394
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.price_template_etapa
    - field.field.paragraph.accomodation_room_price.field_accomodation_room_price
    - field.field.paragraph.accomodation_room_price.field_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
  module:
    - layout_builder
    - options
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.accomodation_room_price.price_template_etapa
targetEntityType: paragraph
bundle: accomodation_room_price
mode: price_template_etapa
content:
  field_accomodation_room_price:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_room_price:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
